import IBIZTASKTEAM_BO_CN_Base from './ibiztaskteam_BO_CN_base';

function getLocaleResource(){
    const IBIZTASKTEAM_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZTASKTEAM_BO_CN_Base(), IBIZTASKTEAM_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;